[Desktop Entry]
Encoding=UTF-8
Name=Fatdog64 Remaster Live-CD
Icon=/usr/share/pixmaps/midi-icons/optical48.png
Comment=Re-create Fatdog Live-CD based on running copy of Fatdog
Exec=fatdog-remaster.sh
Terminal=false
Type=Application
Categories=X-SetupUtility
GenericName=Fatdog64 Remaster Live-CD
NoDisplay=true

